ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

DL380G5 & HPASM

 
Pavol Cvengros
Occasional Visitor

DL380G5 & HPASM

Hello,

recently we got HP DL380 G% with 2 quad core Xeons. In our company we are runing only Gentoo linux and here is the problem. Because we are using kernel version 2.6.23 (latest) or 2.6.22 I am not able to recompile kernel modules od HP-OpenIPMI on those kernels because 2.6.18 and 2.6.22(23) have different ACPI and PCI/PCIx implementation.

Is there any chance to get new (devel version) HP-OpenIPMI for those kernels ?

Thanks
1 REPLY
Pavol Cvengros
Occasional Visitor

Re: DL380G5 & HPASM

Another Q: has somebody tried to use and recompile HP-OpenIPMI & HPASM with kernel 2.6.22 or 2.6.23 ?